.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.332970px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._b{width:55.668898px;}
._d{width:74.517869px;}
._10{width:83.140783px;}
._e{width:91.610807px;}
._f{width:121.131398px;}
._8{width:130.894423px;}
._a{width:139.211559px;}
._9{width:153.465138px;}
._4{width:155.330378px;}
._11{width:194.207747px;}
._5{width:196.671437px;}
._c{width:214.616182px;}
._7{width:260.447795px;}
._6{width:283.210713px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:380.934820px;}
.y3{bottom:394.094613px;}
.y2{bottom:407.254406px;}
.y1{bottom:420.414199px;}
.y29{bottom:491.477081px;}
.y28{bottom:513.410069px;}
.y27{bottom:535.343058px;}
.y26{bottom:557.276046px;}
.y25{bottom:574.822437px;}
.y24{bottom:596.755425px;}
.y23{bottom:618.688414px;}
.y22{bottom:640.621402px;}
.y21{bottom:658.167793px;}
.y20{bottom:680.100781px;}
.y1f{bottom:702.033769px;}
.y1e{bottom:723.966758px;}
.y1d{bottom:745.899746px;}
.y1c{bottom:767.832735px;}
.y1b{bottom:789.765723px;}
.y1a{bottom:807.312114px;}
.y19{bottom:829.245102px;}
.y18{bottom:851.178090px;}
.y17{bottom:873.111079px;}
.y16{bottom:895.044067px;}
.y15{bottom:922.240973px;}
.y14{bottom:958.211074px;}
.ye{bottom:969.616228px;}
.y13{bottom:975.757464px;}
.y12{bottom:993.303855px;}
.y11{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1052.961584px;}
.yd{bottom:1088.931684px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x5{left:157.040197px;}
.x3{left:660.182950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.765854pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._b{width:46.196645pt;}
._d{width:61.838399pt;}
._10{width:68.994094pt;}
._e{width:76.022915pt;}
._f{width:100.520477pt;}
._8{width:108.622289pt;}
._a{width:115.524236pt;}
._9{width:127.352520pt;}
._4{width:128.900383pt;}
._11{width:161.162635pt;}
._5{width:163.207120pt;}
._c{width:178.098505pt;}
._7{width:216.131713pt;}
._6{width:235.021442pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:316.117458pt;}
.y3{bottom:327.038068pt;}
.y2{bottom:337.958677pt;}
.y1{bottom:348.879286pt;}
.y29{bottom:407.850576pt;}
.y28{bottom:426.051592pt;}
.y27{bottom:444.252607pt;}
.y26{bottom:462.453623pt;}
.y25{bottom:477.014435pt;}
.y24{bottom:495.215451pt;}
.y23{bottom:513.416466pt;}
.y22{bottom:531.617481pt;}
.y21{bottom:546.178294pt;}
.y20{bottom:564.379309pt;}
.y1f{bottom:582.580325pt;}
.y1e{bottom:600.781340pt;}
.y1d{bottom:618.982356pt;}
.y1c{bottom:637.183371pt;}
.y1b{bottom:655.384387pt;}
.y1a{bottom:669.945199pt;}
.y19{bottom:688.146214pt;}
.y18{bottom:706.347230pt;}
.y17{bottom:724.548245pt;}
.y16{bottom:742.749261pt;}
.y15{bottom:765.318520pt;}
.y14{bottom:795.168185pt;}
.ye{bottom:804.632713pt;}
.y13{bottom:809.728998pt;}
.y12{bottom:824.289810pt;}
.y11{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:873.796572pt;}
.yd{bottom:903.646237pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x5{left:130.319271pt;}
.x3{left:547.850565pt;}
}
